import 'dart:io';

import 'package:flutter/material.dart';

/// New emoji information
///
/// @author Pierre HUBERT

class NewEmoji {
  final String shortcut;
  final File image;

  const NewEmoji({
    @required this.shortcut,
    @required this.image,
  })  : assert(shortcut != null),
        assert(image != null);
}
